/* Site settings */
body {background-color:#ffffff;margin:0px;font-family:Arial,sans-serif;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;text-rendering:optimizeLegibility;font-feature-settings:'kern', 'liga' 0, 'clig' 0, 'calt' 0;color:#000000;letter-spacing:0em;-webkit-print-color-adjust:exact;}
a {text-decoration:underline;}
a:link {color:#70AEBD; cursor:pointer;}
a:visited {color:#70AEBD;}
a:hover {color:#6D6D6D;}
a * {color:#70AEBD;text-decoration:underline;}
sup {font-size:0.5em; vertical-align: 0.66em;}
sub {font-size:0.5em; vertical-align: -0.1em;}
.modul_tl {position: absolute; white-space: pre; unicode-bidi:bidi-override;}
.modul_tr {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:right;}
.modul_tc {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:center;}
.modul_tj {position: absolute; unicode-bidi:bidi-override; text-align:justify;}
.modul_tb {position: absolute; unicode-bidi:bidi-override;}
.modul_e1 {display: inline-block; border:none; white-space:normal;}
.modul_e2 {position: absolute; display: block; border:none;}
.modul_ap {position: absolute; border:none;}
.modul_ar {position: absolute; display:block;}
.modul_ae {position: relative; border:none;}
.modul_strb {z-index: 1;}
.modul_strb .mxs-arrow, .modul_strb .mxs-navigation {visibility: hidden;}
.modul_strf {z-index: 3;}
.modul_modulc, .modul_moduli_, .modul_smoduli, .modul_xpos {z-index: 2;}
.modul_ro, .modul_rd, .modul_rs {z-index: 3;}
.modul_tu {unicode-bidi:bidi-override;margin-top:0px;margin-bottom:0px;}

.modul_tt0 {transition: all 0s;}
.modul_tt1 {transition: all 0.1s; transition-timing-function: ease-in;}
.modul_tt2 {transition: all 0.25s; transition-timing-function: ease-in;}
.modul_tt3 {transition: all 0.5s; transition-timing-function: ease-in;}
.modul_tt4 {transition: all 1s; transition-timing-function: ease-in;}
.modul_tt5 {transition: all 2s; transition-timing-function: ease-in;}
a:hover .modul_ro, a:active .modul_rd, .modul_nb0:hover .modul_ro{visibility:visible;opacity: 1;transform: none;}

a:active .modul_ro {opacity:0;}
.modul_ro, .modul_rd {visibility:hidden;opacity:0;}
.modul_ro0, .modul_rd0, a:active .modul_ro0 {opacity:0;}
.modul_ro1, .modul_rd1, a:active .modul_ro1 {transform:translate3d(0,-20%,0);}
.modul_ro2, .modul_rd2, a:active .modul_ro2 {transform:translate3d(20%,0,0);}
.modul_ro3, .modul_rd3, a:active .modul_ro3 {transform-origin:top; transform:scale3d(1,0.3,1);}
.modul_ro4, .modul_rd4, a:active .modul_ro4 {transform-origin:left; transform:scale3d(0.3,1,1);}
.modul_ro5, .modul_rd5, a:active .modul_ro5 {transform:rotate3d(1,0,0,180deg); -ms-transform: rotateX(180deg);}
.modul_ro6, .modul_rd6, a:active .modul_ro6 {transform:rotate3d(0,1,0,180deg); -ms-transform: rotateY(180deg);}
.modul_ro7, .modul_rd7, a:active .modul_ro7 {transform:rotate3d(0,0,1,180deg);}
.modul_ro8, .modul_rd8, a:active .modul_ro8 {transform:scale3d(0.3,0.3,1);}
.modul_ro9, .modul_rd9, a:active .modul_ro9 {transform:skew(-30deg,0) translate3d(10%,0,0);}
.modul_ro10, .modul_rd10, a:active .modul_ro10 {transform-origin:50% 500%; transform:rotate3d(0,0,1,10deg);}
.modul_ro11, .modul_rd11, a:active .modul_ro11 {transform:translate3d(0,-50%,0) scale3d(0.3,0.3,1);}
.modul_ro12, .modul_rd12, a:active .modul_ro12 {transform:translate3d(0,20%,0);}
.modul_ro13, .modul_rd13, a:active .modul_ro13 {transform:translate3d(-20%,0,0);}
.modul_stickie {z-index: 90;}
.modul_nb0 {touch-action: none;}
.modul_nb0:hover > .modul_nb2, .modul_nb1:hover > .modul_nb2 {visibility: visible; opacity: 1 !important; transform: none !important;}
.modul_nb2 {white-space: nowrap; padding:0px; margin:0px; visibility: hidden; position: absolute; z-index:101;}
.modul_nb2 li {display:block;}
.modul_nb2 li a {display:block; text-decoration:none;}
.modul_nb4 {display:block; padding:0px; margin:0px;}
.modul_nb6 {width:100%; height:2px;}
.modul_nb1 {position: relative;}
.modul_nb1:after {content: ''; position: absolute; top: 50%; right: .5em; height: 0px; width: 0px; border: 5px solid transparent; margin-top: -5px; margin-right: -3px; border-color: transparent; border-left-color: inherit;}
.modul_apb {display:block; position:absolute;}
.modul_c_Theme_Color_1 {color:#70AEBD;}
.modul_c_Text {color:#000000;}
.modul_bgb0 {background:url('1034.png') -768px 3024px repeat; background-attachment:fixed;}
.modul_bgb1 {background:url('1034.png') -768px 9864px repeat; background-attachment:fixed;}
